Subject: bug#20772: 24.4; KERN_INVALID_ADDRESS on OS X 10.10.3

From: Alan Third <[email-masked]>
Date: Sat, 11 Jun 2016 16:43:37 +0100

On Sat, Jun 11, 2016 at 10:48:26AM +0200, Blaz Merela wrote:
> Hi Alan, haven't experienced this particular crash after that time
> period. Although Emacs 24.4 (9.0) does still hog the CPU whenever
> macOS boots. In this case, one must kill Emacs and then it's fine
> for the rest of the user-session.

That's rather strange behaviour. Are you able to check Emacs 25 and
see if it's the same?

Please Cc [email-masked] when replying, as that makes it easier
to keep track of the conversation.
-- 
Alan Third